
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "aka2config", "aka2config.vcproj", "{8132EE80-E278-4FE2-9F8F-CE6A60A2A35C}"
	ProjectSection(ProjectDependencies) = postProject
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56} = {E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libakaxiso2", "libakaxiso2.vcproj", "{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libosixaka2", "libosixaka2.vcproj", "{0B73F771-2ADE-480E-86AA-56E392FA3E9D}"
	ProjectSection(ProjectDependencies) = postProject
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56} = {E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "osixaka2", "osixaka2.vcproj", "{C3E81651-CCE3-4CC4-8FF5-773063D51326}"
	ProjectSection(ProjectDependencies) = postProject
		{0B73F771-2ADE-480E-86AA-56E392FA3E9D} = {0B73F771-2ADE-480E-86AA-56E392FA3E9D}
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56} = {E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8132EE80-E278-4FE2-9F8F-CE6A60A2A35C}.Debug|Win32.ActiveCfg = Debug|Win32
		{8132EE80-E278-4FE2-9F8F-CE6A60A2A35C}.Debug|Win32.Build.0 = Debug|Win32
		{8132EE80-E278-4FE2-9F8F-CE6A60A2A35C}.Release|Win32.ActiveCfg = Release|Win32
		{8132EE80-E278-4FE2-9F8F-CE6A60A2A35C}.Release|Win32.Build.0 = Release|Win32
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}.Debug|Win32.ActiveCfg = Debug|Win32
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}.Debug|Win32.Build.0 = Debug|Win32
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}.Release|Win32.ActiveCfg = Release|Win32
		{E47F8FB1-98D7-43D6-A203-BD1F4B4AFA56}.Release|Win32.Build.0 = Release|Win32
		{0B73F771-2ADE-480E-86AA-56E392FA3E9D}.Debug|Win32.ActiveCfg = Debug|Win32
		{0B73F771-2ADE-480E-86AA-56E392FA3E9D}.Debug|Win32.Build.0 = Debug|Win32
		{0B73F771-2ADE-480E-86AA-56E392FA3E9D}.Release|Win32.ActiveCfg = Release|Win32
		{0B73F771-2ADE-480E-86AA-56E392FA3E9D}.Release|Win32.Build.0 = Release|Win32
		{C3E81651-CCE3-4CC4-8FF5-773063D51326}.Debug|Win32.ActiveCfg = Debug|Win32
		{C3E81651-CCE3-4CC4-8FF5-773063D51326}.Debug|Win32.Build.0 = Debug|Win32
		{C3E81651-CCE3-4CC4-8FF5-773063D51326}.Release|Win32.ActiveCfg = Release|Win32
		{C3E81651-CCE3-4CC4-8FF5-773063D51326}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
